{% comment %}ly_global_begin{% endcomment %}{% include 'ly-global' %}{% comment %}ly_global_end{% endcomment %}<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<svg width="8px" height="35px" viewBox="0 0 8 35" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">

    <g id="2-Brand-listing-page" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
        <g id="1440-brand-page" transform="translate(-716.000000, -714.000000)" fill="{{ icon_color }}">
            <g id="Page-1" transform="translate(720.000000, 731.500000) rotate(-270.000000) translate(-720.000000, -731.500000) translate(702.500000, 727.500000)">
                <polygon id="Fill-1" points="28.0543846 -0.000358974359 28.0543846 7.7265641 34.2628462 3.864"></polygon>
                <polygon id="Fill-2" points="0 3.86310256 29.0517949 3.86310256 29.0517949 2.96602564 0 2.96602564"></polygon>
            </g>
        </g>
    </g>
</svg>